@charset "utf-8";
/* CSS Document */
div{ overflow:hidden;}
.conn{ width:1004px; margin: 0px auto; background-color:#FFFFFF}

.gundong{width:962px; clear:both; height:43px; line-height:43px;  border:#cecece solid 1px; background:url(../images/13index_gundongzimu.jpg); margin-top:5px; margin-bottom:5px;  padding-left:42px; color:#06F; font-size:15px;}
#marquee ul {list-style:none; line-height:43px; margin:0px; padding:0px; color:#06F;}
#marquee ul li {float:left; padding:0px 10px; line-height:43px; margin:0px;color:#06F;}
.gundong a:link, .gundong a:visited { color:#06F; text-decoration: none }
.gundong a:hover, .gundong a:active { text-decoration: underline }

.banner1{ width:1004px; }
.connleft{ width:687px; float:left; }


.navqh{ width:650px; height:62px; margin-left:20px;}

.tab1{ width:130px; height:42px; float:left; line-height:42px; text-align:center; font-size:18px; font-family:"Arial Black"; color:#FBF255; background:url(../images/13index_qh.jpg); padding-top:20px;}
.tab2{ width:130px; height:42px; float:left; line-height:42px; text-align:center; font-size:18px; font-family:"Arial Black"; color:#FBF255; background:url(../images/13index_qh_q.jpg); padding-top:20px;}

.qhtity{ width:130px; height:62px; float:left;}
.toutiao{width:687px; height:211px; background:url(../images/13index_navbottom.jpg);clear:both; }
.toutiao1{ width:387px; float:right; font-size:14px; padding-top:10px; line-height:21px;}
.toutiao a:link, .toutiao a:visited { color:#FFF; text-decoration: none }
.toutiao a:hover, .toutiao a:active { text-decoration: underline }


.toutuwai{width:687px; height:315px; float:left; margin-top:10px; background:#F3F3F3;  }
.tptt {width:680px; height:300px; margin:10px auto;}
.tptt img {width:680px; height:300px}
.button {float:left; width:14px; height:14px; margin-left:5px; display:inline; background:url(../images/index13_button.png)}
* html .button {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="../images/index13_button.png");background:none;}
.button_current {float:left; width:14px; height:14px; margin-left:5px; display:inline; background:url(../images/index13_button1.png)}
* html .button_current {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="../images/index13_button1.png");background:none;}
.next {width:37px; height:37px; background:url(../images/index13_next1.png)}
* html .next {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="../images/index13_next1.png");background:none;}
.next:hover {background-image:url(../images/index13_next.png)}
.prev {width:37px; height:37px; background-image:url(../images/index13_prev1.png)}
* html .prev {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="../images/index13_prev1.png");background:none;}
.prev:hover {background-image:url(../images/index13_prev.png)}
.hqmtllk1 {height:340px; background:#F7F7F7; border:1px solid #E0E0E0; padding:0 10px}

.shipinwai{ width:687px; background:#E1E1E1;}
.shipinleft{ width:306px;  padding-top:20px; padding-left:20px; font-size:14px; line-height:21px;  float:left;}
.shipinleft a:link, a:visited { color: #414141; text-decoration: none }
.shipinleft a:hover, a:active { text-decoration: underline }
.shipinright{ width:351px;   float:right; background:url(../images/13index_shipin_bg.jpg.jpg); margin-top:5px; margin-bottom:5px;}
.shipintit1{ width:351px; height:37px; background:url(../images/13index_shipin_tit1.jpg); float:right; text-align:center; font-size:14px; line-height:37px; color:#00F; font-weight:bold;}
.shipintu{ width:324px; height:309px; margin:0px auto; color:#06F; font-size:14px;}
.shipintit2{ width:351px; height:55px; background:url(../images/13index_shipin_tit2.jpg); float:right; text-align:center; font-size:14px; line-height:55px; color:#00F; font-weight:bold;}
.shipinbottom{ width:306px;  float:right; font-size:14px; line-height:21px; padding-left:45px;}
.shipinbottom a:link, a:visited { color: #414141; text-decoration: none }
.shipinbottom a:hover, a:active { text-decoration: underline }
.shipintu a:link, a:visited { color: #414141; text-decoration: none }
.shipintu a:hover, a:active { text-decoration: underline }

.shipintit1 a:link, .shipintit1 a:visited { color:#474284; text-decoration: none }
.shipintit1 a:hover,.shipintit1 a:active { text-decoration: underline }
.shipintit2 a:link,.shipintit2 a:visited { color:#474284; text-decoration: none }
.shipintit2 a:hover,.shipintit2 a:active { text-decoration: underline }

.banner2{ width:687px;  float:left; margin-top:10px;}


.connright{ width:300px; float:right; }
.jutit{ width:250px; height:32px; float:right; background:url(../images/13index_ju_tit.jpg); margin-top:20px; padding-left:50px; padding-top:10px; font-size:18px; font-weight:bold; color:#FFF;}
.jubottom{ width:300px; height:115px; float:right; }
.jubottomleft{width:52px; height:115px; float:left; background:url(../images/13index_ju_shutit.jpg);}
.jubottomright{width:248px; height:115px; float:right; background:url(../images/13index_ju_bot.jpg); font-size:14px; font-weight:bold; color:#FFF; line-height:21px;}
.jubottomright a:link, .jubottomright a:visited { color: #FFF; text-decoration: none }
.jubottomright a:hover, .jubottomright a:active { text-decoration: underline }

.fentit{ width:235px; height:45px; margin-top:10px; background:url(../images/13index_ouhe_tit.jpg); float:right; padding-left:65px; padding-top:10px; font-size:18px; font-weight:bold; color:#FFF;}
.fentit a:link, .fentit a:visited { color:#FFF;text-decoration: none }
.fentit a:hover, .fentit a:active { text-decoration:none; color:#FFF; }
.fenbottom{ width:300px; background:url(../images/13index_ouhe_bg.jpg) repeat-x; float:right; font-size:14px; text-align:center; color:#474284;}
.fenbottom img{ margin:10px auto;}
.fenbottom a:link, .fenbottom a:visited { color:#474284; text-decoration: none }
.fenbottom a:hover, .fenbottom a:active { text-decoration: underline;}


.lantit{ width:250px; height:26px; background:url(../images/13index_lan_tit.jpg); margin-top:10px; float:right; padding-left:50px;  font-size:18px; font-weight:bold; color:#FFF; line-height:26px;}
.lanbottom{ width:295px;  float:right; padding-top:10px; padding-left:5px; font-size:14px; color:#474284; font-weight:bold; }
.lanbottom img{ margin:10px;}
.lantit a:link, .lantit a:visited {color: #FFF; text-decoration: none }
.lanbottom a:link, .lanbottom a:visited { color:#474284; text-decoration: none }
.lanbottom a:hover, .lanbottom a:active { text-decoration: underline }

.player { width: 300px; height: 103px; background: url(../images/09index_player.jpg) }
.pl { float: left; width: 178px }
.p1 { width: 178px; height: 30px; color: #FFFFFF; text-indent: 35px; font-family: Verdana, Arial, sans-serif; font-size: 14px; font-weight: bold; line-height: 33px }
.pb { width: 178px; height: 34px }
.p7 { width: 178px; height: 29px; padding-top: 10px; text-align: center;}

#anylinkmenu1 { border: 1px solid #CCC; background: #FFF; z-index: 100; width: 154px; text-align: center; padding: 10px 0px;}
#anylinkmenu1 table { width: 100% }
#anylinkmenu1 a:link, a:visited { color:#414141; text-decoration: none }
a:hover, a:active { text-decoration: underline }

.lybtit{ width:300px; height:32px; background:url(../images/13index_lyb_tit.jpg); float:right; margin-top:10px;}
.lybbottom{ width:300px; height:260px; float:right;}

/*.xglj{ width:1004px; height:100px; float:left; margin-top:10px;}
.xglj img{ margin:10px;}*/

.youshanglan{ width:295px;  font-size:14px; line-height:21px; padding-top:10px; padding-left:5px;  float:right;}
.youshanglan img{ margin:10px;}